<div class="login" fxLayout="row" fxFlex>
    <div class="login-intro" fxFlex fxHide fxShow.gt-xs>
        <div class="logo">
            <!-- <img alt="Angular Logo" height="300px" src="../../assets/images/backgrounds/logo_gamsc.jpg"> !-->
        </div>

        <div class="title">Trámites en Línea</div>

        <div class="description mb-10" >
          <h2>Lineamiento de Construcción, Uso de Suelo, Pago en Línea</h2>
        </div>
    </div>
    <div class="container-login">
        <router-outlet></router-outlet>
    </div>
</div>